<h2 mat-dialog-title>Modération de l'utilisateur n° {{data.id}}</h2>
<mat-dialog-content class="mat-typography">
  <mat-form-field appearance="fill">
    <mat-label>Statut de l'utilisateur</mat-label>
    <mat-select [(ngModel)]="state">
      <mat-option value="1">Banni</mat-option>
      <mat-option value="3">Utilisateur</mat-option>
      <mat-option value="4">Modérateur</mat-option>
      <mat-option value="5">Admin</mat-option>
      <mat-option value="6">Super-Admin</mat-option>
    </mat-select>
  </mat-form-field>
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-button mat-dialog-close>Annuler</button>
  <button mat-button [mat-dialog-close]="true" cdkFocusInitial (click)="editUserFromAdmin(data.id)">Valider</button>
</mat-dialog-actions>
